#761 23.976 to 25fps with pitch correction

General
closed-fixed
nobody
None
5
2015-04-04
2014-05-01
Wayne Hill
No

The speed up with pitch correction option doesn't seem to work in MEGUI.
I have an audio file that is 1:28:23 long, if I run it through MEGUI using PAL speed up the file comes out at 1:24:46 which is correct and will play perfectly in sync with the video file i'm going to mux it with.
However, If I use the option with pitch correction the file comes out at 1:24:59 which is clearly not right and is nowhere near in sync with the video file when I mux it.
Any ideas why this happens?

Discussion

  • Zathor

    Zathor - 2014-05-11
    • status: open --> pending
     
  • Zathor

    Zathor - 2014-05-18

    Please try build 2500. It should be fixed there.

     
  • Zathor

    Zathor - 2014-05-18
     
  • Zathor

    Zathor - 2015-04-04
    • status: pending --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks